get_extension_funcs
get_included_files
PHP Options/Info Functions
PHP Manual

# get_include_path

(PHP 4 >= 4.3.0, PHP 5)

get_include_path — Gets the current include_path configuration option

### Description

string get_include_path ( void )

Gets the current include_path configuration option value.

### Return Values

Returns the path, as a string.

### Examples

Example #1 get_include_path() example

`<?php
// Works as of PHP 4.3.0
echo get_include_path();
// Works in all PHP versions
echo ini_get('include_path');
?>`

### See Also

- ini_get()
- restore_include_path()
- set_include_path()
- include()

get_extension_funcs
get_included_files
PHP Options/Info Functions
PHP Manual